<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<meta
			name="description"
			content="Web site created using create-react-app"
		/>
		<title>My Finance App</title>
	</head>
	<body>
		<div id="root"></div>
	</body>
</html>
